## LassoWsAddrRelatesTo LassoWsAddrRelatesTo |

## Functions

LassoWsAddrRelatesTo * | lasso_wsa_relates_to_new ()
LassoWsAddrRelatesTo * | lasso_wsa_relates_to_new_with_string ()

## Types and Values

struct | LassoWsAddrRelatesTo

## Description

## Functions

### lasso_wsa_relates_to_new ()

    LassoWsAddrRelatesTo *
    lasso_wsa_relates_to_new (void);

Creates a new LassoWsAddrRelatesTo object.

#### Returns

a newly created LassoWsAddrRelatesTo object

### lasso_wsa_relates_to_new_with_string ()

    LassoWsAddrRelatesTo *
    lasso_wsa_relates_to_new_with_string (char *content);

Creates a new LassoWsAddrRelatesTo object and initializes it with `content` as content.

#### Parameters

content | a content string |

#### Returns

a newly created LassoWsAddrRelatesTo object

## Types and Values

### struct LassoWsAddrRelatesTo

    struct LassoWsAddrRelatesTo {
    	LassoNode parent;

    	/* elements */
    	char *content;
    	/* attributes */
    	char *RelationshipType;
    	GHashTable *attributes;
    };